Bug 244907 - security/openfortivpn: Update to 1.14.1
Summary: security/openfortivpn: Update to 1.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-19 12:53 UTC by Emanuel Haupt
Modified: 2020-05-24 10:02 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments
Update security/openfortivpn to 1.12.0 (1.81 KB, patch)
2020-03-19 12:53 UTC, Emanuel Haupt
no flags Details | Diff
Update security/openfortivpn to 1.14.1 (1.27 KB, patch)
2020-05-24 09:59 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2020-03-19 12:53:19 UTC
Created attachment 212523 [details]
Update security/openfortivpn to 1.12.0

Update security/openfortivpn to 1.12.0
Comment 1 Automation User 2020-04-03 00:14:02 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/132408607
Comment 2 Emanuel Haupt freebsd_committer 2020-05-24 09:59:37 UTC
Created attachment 214803 [details]
Update security/openfortivpn to 1.14.1
Comment 3 Emanuel Haupt freebsd_committer 2020-05-24 10:02:07 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2020-05-24 10:02:35 UTC
A commit references this bug:

Author: ehaupt
Date: Sun May 24 10:01:48 UTC 2020
New revision: 536379
URL: https://svnweb.freebsd.org/changeset/ports/536379

Log:
  - Update to 1.14.1
  - Make portclippy/portfmt happy

  PR:		244907
  Approved by:	maintainer timeout (lifanov, 65 days)

Changes:
  head/security/openfortivpn/Makefile
  head/security/openfortivpn/distinfo